Loading...
Searching...
No Matches
LZ4_streamDecode_u Union Reference

`#include <lz4.h>`

Collaboration diagram for LZ4_streamDecode_u:
[legend]

## Data Fields

char | minStateSize [32]
LZ4_streamDecode_t_internal | internal_donotuse

## Detailed Description

Definition at line 875 of file lz4.h.

## Field Documentation

## internal_donotuse

LZ4_streamDecode_t_internal LZ4_streamDecode_u::internal_donotuse

Definition at line 877 of file lz4.h.

## minStateSize

char LZ4_streamDecode_u::minStateSize[32]

Definition at line 876 of file lz4.h.

The documentation for this union was generated from the following file:

- lz4.h